@import url(https://fonts.googleapis.com/css?family=Enriqueta:400,700);

/* Reset
================================== */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	/*vertical-align: baseline;	*/
}
img, object, embed, video {
	max-width: 100%;
	/*width: 100%;*/
}
textarea {
	width: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
#footer ol, #footer ul, #header ul, ul.nav {
list-style-type: none;
}
#content ol, #content ul {
list-style-type: disc;
margin-left: 2em;
margin-right: 1em;
}
.footer_meta li {
	float: left;
	margin-right: 30px;
}
strong{
	font-weight: bold;
}
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { 
	border-collapse: collapse; 
	border-spacing: 0; 
}
body { 
	height: 101%;
	width: 100%;	
	background-color: #0150A8;
	/*background-image: url(../images/bg2.jpg);
	background-repeat: repeat;
	background-attachment: fixed;*/
	font-size: 22px;
	/*font-family:"OstrichSansRoundedMedium",Arial,Helvetica,sans-serif;*/
	font-family: 'Verdana', sans-serif;
	font-weight: 400;
	color: #444; 
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: none;
	line-height: normal !important;
}

/* Fuc (frequently used classes)
================================== */

.clear {
	clear: both;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Verdana', sans-serif;	
	color: #263c7e;
	padding: 10 0 10 0px;
}
h1 {
	font-size: 17px;	
}
h2 {
	font-size: 15px;
}
h3 {
	font-size: 14px;
}
.center {
	text-align: center;
}
.no_dec {
	text-decoration: none !important;
}
.orange {
	color: #ff9900;
}
a, a:active, a:hover {
	color: #444;
}
.slides > li > img {
	height: auto;
}
.cont_pad {
	padding: 12px;
}
.tobo_pad {
	padding: 10 0 10 0px;
}

.border {
webkit-border-radius: 4px;
-moz-border-radius: 4px;
-o-border-radius: 4px;
border-radius: 4px;
box-shadow: 0 1px 4px rgba(0,0,0,.2);
-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
}

/* Style sections
================================== */

.wrapper{width:100%; overflow:hidden; position:relative;}

#social {
	height: 28px;	
	background-color: #ffffff;
}
header {
	position: relative;
	height: 146px;
	background-image: url(images/bg_top.png);	
	background-repeat: repeat-x;
	background-size: 70px;
	background-color: white;
}

#slideshow {
	height: 243px;
	background-image: url('images/bg_slideshow.jpg');
}
#breadcrumb {
	height: 50px;
	background-color: #ffffff;
}
#breadcrumb_inner {
	padding-top: 8px;
}
#breadcrumb a, #breadcrumb span {
	text-decoration: none !important;
	color: #263c7e !important;
	font-size: 11px !important;
}
#breadcrumb a:hover {
	background-color: #0150A8;
	text-decoration: none !important;
	color: #ffffff !important;
	font-size: 11px !important;
}
#subNav {
	height: 243px;
	background-image: url('images/bg_slideshow.jpg');
}
#slideshow_inner {	
	height: 100%;
}
#meta_mobile, #meta_fullscreen {
	float: right;
}
#meta_wrapper {
	height: 5px;
}
#meta input {
	height: 18px;
	border: none;
	background-color: #FAF9FE;
}
#logo {
	width: 400px;
	margin: 0px auto;
}
#logo img {
	width: 100%;
}
#menu {
	display: none;
	height: 40px;
	font-size: 16px;
	text-align: left;	
}
/*#menu.ie8 {
	display: block !important;
	height: 40px;
	font-size: 16px;
	text-align: left;
	position: static !important;
}*/
#no-js-menu {
	display: none;
	margin-top: 20px;
}
#menu a {
	text-decoration: none;
}
#menu select {
	width: 100%;
}
.menu-trigger {
	display: none;	
}
.menu-trigger img {
	height: 21px;	
}
#slider, #slider > img  {
	height: 243px;	
	background-color: #ffffff;
}
#content {
	height: auto;
	min-height: 300px;
	font-family: 'Verdana', sans-serif;
	font-weight: 400;
	font-size: 13px;
	line-height: normal;
	background-color: white;
}
#footer, #footer a {
	height: auto;	
	font-size: 12px;
	color: #ffffff;
	background-color: #0150A8;
	text-decoration: none;
}

#footer li {
	padding: 3 0 3 0px;
}
#footer_address {
	text-align: center;
	height: auto;
	border-top: 1px solid #ffffff;
	margin-top: 10px;
	margin-bottom: 20px;
	padding-top: 10px;
}
#footer_meta {
	height: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
#portfolio {
	height: 80px;
}
#copyright {
	text-align: center;
	background-color: #4d4d4d;
	font-size: 16px;
	color: #ffffff;	
}
#header_top {
	color: #ffffff;
	height: 30px;
	position: relative;
}
#sprachen {
	text-align: left;	
	float: left;	
}
#sprache span {
	font-size: 12px;
	color: #ffffff !important;
}
#meta {	
	float: right;
	font-size: 12px;
	color: #ffffff !important;
	position: absolute;
	top: 0px;
	right: 0px;
}
#header_bottom {	
	margin-top: 15px;	
	position: relative;
}
#header_logo_wrapper {
	height: 41px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.ie8 #header_logo_wrapper {
	height: 41px;
	padding-top: 25px;
	padding-bottom: 10px;
}
#home, .menu-trigger, #sprache {
	float: left;
	/*padding-right: 10px;*/
}
#sprachen li.hover:hover {
	background-color: #FAF9FE;
	cursor: pointer;	
}
#sprachen li.hover:hover span {	
	color: #000000 !important;
}
#sprachen {
	top: 0px;
	position: absolute;
}
#sprachen li.hover {
	padding: 8px;	
}
.startseite #content img {
	width: 100%;
}
.startseite #content p {
	position: relative;
}
.startseite #content p.text {
	margin-top: 20px;
}
.startseite a.mainLinks {
	text-decoration: none !important;
}
.startseite #content a:hover span {
	background-color: #263c7e;
	color: #ffffff;
}
.sitemap #content li {
	list-style-type: none;
}
#content  {
	padding-top: 20px;
	padding-bottom: 20px;
	/*text-align: justify;*/
}
#content h1 a, #content h2 a, #content h3 a, #content h4 a, #content h5 a, #content h6 a {
	text-decoration: none;
}
#content h1 a:hover, #content h2 a:hover, #content h3 a:hover, #content h4 a:hover, #content h5 a:hover, #content h6 a:hover {
	background-color: #263c7e;
	color: #ffffff;
}
#content a {
	text-decoration: underline;
	color: #263c7e;
}
#content a:hover {
	text-decoration: none;
	color: #263c7e;
}
.einkaufen_banner_elems {
	float: left;
}
.shop_item_thumb img {
	width: 100%; 
}


/* Layout
================================== */

/* 1024px */

@media only screen and (max-width: 1024px) {
	
	#subNav {	
		display: none !important;
	}
	#menu {		
		display: none !important;
	}
	
}/*/mediaquery*/

/* 960px */

.c_24{position: relative; width: 960px; margin: 0 auto; padding: 0;}

.g_1,
.g_2,
.g_3,
.g_4,
.g_5,
.g_6,
.g_7,
.g_8,
.g_9,
.g_10,
.g_11,
.g_12,
.g_13,
.g_14,
.g_15,
.g_16,
.g_17,
.g_18,
.g_19,
.g_20,
.g_21,
.g_22,
.g_23,
.g_24{float: left; display: inline; margin-left:5px; margin-right:5px}

.c_24 .g_1		{width: 30px; }
.c_24 .g_2		{width: 70px;}
.c_24 .g_3		{width: 110px;}
.c_24 .g_4 		{width: 150px;}
.c_24 .g_5 		{width: 190px;}
.c_24 .g_6 		{width: 230px;}
.c_24 .g_7 		{width: 270px;}
.c_24 .g_8		{width: 310px;}
.c_24 .g_9 		{width: 350px;}
.c_24 .g_10 		{width: 390px;}
.c_24 .g_11 		{width: 430px;}
.c_24 .g_12 		{width: 470px;}
.c_24 .g_13 		{width: 510px;}
.c_24 .g_14		{width: 550px;}
.c_24 .g_15 		{width: 590px;}
.c_24 .g_16		{width: 630px;}
.c_24 .g_17		{width: 670px;}
.c_24 .g_18 		{width: 710px;}
.c_24 .g_19 		{width: 750px;}
.c_24 .g_20 		{width: 790px;}
.c_24 .g_21		{width: 830px;}
.c_24 .g_22		{width: 870px;}
.c_24 .g_23		{width: 910px;}
.c_24 .g_24		{width: 950px;}

.c_24 .alpha		{margin-left: 0 !important;}
.c_24 .omega		{margin-right: 0 !important; margin-bottom:0 !important;}

#meta_fullscreen {
	display: block;
}
#meta_mobile {
	display: none;
}
#home {
	display: none;
}
.dcjq-mega-menu ul.menu li .sub-container.mega .sub {
	width: auto !important;
	min-height: 223px;
	margin-left: 0px;
	/*height: 156px !important;*/
}
.dcjq-mega-menu ul.menu li .sub-container {
	left: 0px !important;
	/*right: 0px;*/
}

#sprache img {
	display: none;
}
#sprache span {
	display: block;
}




/* 768px */

@media only screen and (max-width: 995px) {
	
	.c_24				{width: 768px;}
	.c_24 .g_1		{width: 22px;}
	.c_24 .g_2		{width: 54px;}
	.c_24 .g_3		{width: 86px;}
	.c_24 .g_4		{width: 118px;}
	.c_24 .g_5		{width: 150px;}
	.c_24 .g_6		{width: 182px;}
	.c_24 .g_7		{width: 214px;}
	.c_24 .g_8		{width: 246px;}
	.c_24 .g_9		{width: 278px;}
	.c_24 .g_10		{width: 310px;}
	.c_24 .g_11		{width: 342px;}
	.c_24 .g_12		{width: 374px;}
	.c_24 .g_13		{width: 406px;}
	.c_24 .g_14		{width: 438px;}
	.c_24 .g_15		{width: 470px;}
	.c_24 .g_16		{width: 502px;}
	.c_24 .g_17		{width: 534px;}
	.c_24 .g_18		{width: 566px;}
	.c_24 .g_19		{width: 598px;}
	.c_24 .g_20		{width: 630px;}
	.c_24 .g_21		{width: 662px;}
	.c_24 .g_22		{width: 694px;}
	.c_24 .g_23		{width: 726px;}
	.c_24 .g_24 		{width: 758px;}
	
	header {
		height: 146px;		
	}
	#subNav {	
		display: none;
	}
	#header_image {
		height: 193px;
	}
	#slideshow {	
		height: 194px;
	}
	#slider, #slider > img {
		height: 194px;
	}	
	#subNav {	
		display: none;
	}	
	#meta_fullscreen {
		display: none;
	}
	#meta_mobile {
		display: block;
	}
	#home {		
		display: block;
	}
	.dcjq-mega-menu ul.menu li .sub-container.mega .sub {
		width: 738px !important;
		margin-left: 0px;
		min-height: 174px;
	}
	#sprache img {
		height: 20px;
	}

	.menu-trigger img {
		display: block;
		height: 21px;
		margin-top: 0px;
	}
	#home img {
		height: 19px;
	}	
	#sprache img {
		display: block;
	}
	#meta {
		position: absolute;
		top: 3px;
		right: 0px;
	}
	.einkaufen_shop_text {
		width: 100% !important;
	}
	.einkaufen_shop_preview {
		width: 50% !important;
		margin-top: 20px !important;
	}
	.einkaufen_room {
		width: 50% !important;
		margin-top: 20px;
	}
	.einkaufen_room img {
		float: none !important;
	}
	.einkaufen_shop_preview img {
		float: none !important;
	}
	.einkaufen_infos {
		width: 100% !important;
	}
}/*/mediaquery*/

/* 480px */

@media only screen and (max-width: 767px) {
	.c_24 {width: 420px;}
	.c_24 .g_1,
	.c_24 .g_2,
	.c_24 .g_3,
	.c_24 .g_4,
	.c_24 .g_5,
	.c_24 .g_6,
	.c_24 .g_7,
	.c_24 .g_8,
	.c_24 .g_9,
	.c_24 .g_10,
	.c_24 .g_11,
	.c_24 .g_12,
	.c_24 .g_13,
	.c_24 .g_14,
	.c_24 .g_15,
	.c_24 .g_16,
	.c_24 .g_17,
	.c_24 .g_18,
	.c_24 .g_19,
	.c_24 .g_20,
	.c_24 .g_21,
	.c_24 .g_22,
	.c_24 .g_23,
	.c_24 .g_24{width: 100%; margin-left: 0; margin-right:0;}
	
	#header .c_24 .g_1,
	#header .c_24 .g_2,
	#header .c_24 .g_3,
	#header .c_24 .g_4,
	#header .c_24 .g_5,
	#header .c_24 .g_6,
	#header .c_24 .g_7,
	#header .c_24 .g_8,
	#header .c_24 .g_9,
	#header .c_24 .g_10,
	#header .c_24 .g_11,
	#header .c_24 .g_12,
	#header .c_24 .g_13,
	#header .c_24 .g_14,
	#header .c_24 .g_15,
	#header .c_24 .g_16,
	#header .c_24 .g_17,
	#header .c_24 .g_18,
	#header .c_24 .g_19,
	#header .c_24 .g_20,
	#header .c_24 .g_21,
	#header .c_24 .g_22,
	#header .c_24 .g_23,
	#header .c_24 .g_24{width: auto; margin-left: 0; margin-right:0;}

	/*
	.c_24 .g_1,
	.c_24 .g_2,
	.c_24 .g_3,
	.c_24 .g_4,
	.c_24 .g_5,
	.c_24 .g_6,
	.c_24 .g_7,
	.c_24 .g_8,
	.c_24 .g_9,
	.c_24 .g_10,
	.c_24 .g_11,
	.c_24 .g_12,
	.c_24 .g_13,
	.c_24 .g_14,
	.c_24 .g_15,
	.c_24 .g_16,
	.c_24 .g_17,
	.c_24 .g_18,
	.c_24 .g_19,
	.c_24 .g_20,
	.c_24 .g_21,
	.c_24 .g_22,
	.c_24 .g_23{text-align: center;}
	*/
	
	header {
		height: 100px;
	}
	
	#logo {
		height: 100%;
		position: relative;		
		margin: 0px auto;
	}
	#menu {		
		/*position: relative;*/
		height: auto;
		top: 5px;
	}
	/*#menu.ie8 {		
		position: inherit !important;		
	}*/
	#slider {
		height: auto;
	}
	#slideshow, #subNav {	
		display: none;
	}
	#header {
		height: 100px;
		background-image: none;
		background-position: 0px 10px;
		text-align: center;		
	}	
	#sprachen {
		text-align: inherit !important;		
		position: absolute;			
	}
	#meta {
		position: absolute;
		top: 3px;
		right: 0px;
	}
	#meta_fullscreen {
		display: none;
	}
	#meta_mobile {
		display: block;
	}
	#home {
		display: block;
	}
	#header_bottom {
		height: 60px;
		margin: 0px;
		margin-top: 10px;
	}
	#header_logo_wrapper {
		height: 41px;
	}
	#header_image {
		display: none;
	}	
	.two{
		float: none !important;
		width: 100% !important;
	}
	.three {
		float: none !important;
		width: 100% !important;
	}
	.four {
		float: none !important;
		width: 100% !important;
	}
	#unternehmen_left {
		float: none !important;
	}
	#unternehmen_right {
		margin-top: 20px !important;
	}
	#unternehmen_kompetenzen {
		margin-top: 20px !important;
	}
	#expList > li {
		background-position-x: 50%;
	}
	#footer_meta {
		padding-bottom: 0px;
	}
	#footer_logo {
		padding: 10 0 10 0px;
	}
	#footer_address {
		margin-top: 0px;
	}
	.startseite #content p.text {
		float: left;
		width: 54%;
		padding-left: 20px;
		margin-top: 0px !important;
	}
	.startseite #content a.mainLinks img {
		float: left;
		width: 40%;
	}
	#ausstellung_teaser {
		background-image: none !important;
	}
	#sprache img {
		height: 20px;
	}
	.menu-trigger img {
		height: 21px;
	}
	#home img {
		height: 19px;
	}
	#produkte_images img, #ausstellung_bilder img, .einkaufen_images img {
		width: 50% !important;
	}
	.liste_wrapper {	
		padding: 10 0 10 10px !important;
	}
	.suggestionsBoxContent {
		width: 100% !important;
	}
	.geschichte_item_image {
		margin-top: 10px;
	}
	.einkaufen_liste_zeiten, .einkaufen_liste_bemerkung {
		margin-top: 20px;
	}
	.shop_item_thumb img {
		width: 50% !important;
	}
	.footer_meta li {
		float: none;
	}	
}/*/mediaquery*/

/* 320px */

@media only screen and (max-width: 479px) {
	.c_24 {width: 300px;}
	
	header {
		height: 100px;
	}	
	#header {
		height: 100px;
		background-image: none;
	}
	#header_logo_wrapper {
		height: 31px;
	}
	#header_bottom {
		height: 60px;
		margin-top: 10px;
	}	
	#meta {
		position: absolute;
		top: 3px;
		right: 0px;
	}
	#slideshow, #subNav {	
		display: none;
	}
	#logo {
		position: relative;
		width: 100%;
		height: 100%;
		margin: 0px auto;
	}
	#unternehmen_left {
		float: none !important;
	}
	#unternehmen_right {
		margin-top: 20px !important;
	}
	#unternehmen_kompetenzen {
		margin-top: 20px !important;
	}
	#footer_meta {
		padding-bottom: 0px;
	}
	#footer_logo {
		padding: 10 0 10 0px;
	}
	#footer_address {
		margin-top: 0px;
	}
	.startseite #content p.text {
		float: none;
		width: 100%;
		padding-left: 0px;
		margin-top: 20px !important;
	}
	.startseite #content a.mainLinks img {
		float: none;
		width: 100%;
	}
	#sprache img {
		height: 20px;
	}
	.menu-trigger img {
		height: 21px;
	}
	#home img {
		height: 19px;
	}
	#produkte_images img, #ausstellung_bilder img {
		width: 50% !important;
	}
	.liste_wrapper {	
		padding: 10 0 10 10px !important;
	}
	.suggestionsBoxContent {
		width: 100% !important;
	}
	.einkaufen_zeiten {
		margin-top: 20px;
	}	
}/*/mediaquery*/

/* Style specific
================================== */

/*Header */

#meta li {
	float: left;
	margin-right: 10px;	
	height: 100%;
}
#meta li:last-child, .search {
	margin-right: 0px !important;
}
#meta_fullscreen li a {
	padding: 8px;
}
#meta li a:link, #meta li a:visited{
	color: #ffffff;
	text-decoration: none;
}
#meta li.hover {
	line-height: 30px;
	padding-left: 10px;
	padding-right: 10px;
	cursor: pointer;
}
#meta li.hover a:hover {
	background-color: #FAF9FE;
	color: #000000 !important;
}
.search {
	margin-top: 6px;
}
.qtip {
	width: 300px;
}

.history_back {
	margin-top: 15px !important;
}
.suggestionListContent > ul {
	margin: 0px !important;
	list-style-type: none;
}
.suggestionList > ul > li, .suggestionListContent > ul > li {
	float: none !important;
	height: auto !important;
	margin: 0px !important;
	padding: 5px !important;
}
.suggestionList > ul > li > a, .suggestionListContent > ul > li > a {
	padding: 0px !important;
	text-decoration: underline !important;
}
.suggestionList > ul > li > a:hover, .suggestionListContent > ul > li > a:hover {	
	text-decoration: none !important;
} 
.suggestionList > ul > a:hover {
	background-color: #0150A8 !important;
	color: #ffffff !important;
}
.suggestionsBox {
height: 400px;
overflow-y: scroll;
overflow-x: hidden;
z-index: 2000;
position: absolute;
right: 10px;
top: 35px;
margin: 0px 0px 0px 0px;
width: 400px;
background-color: #ffffff;
border: 1px solid silver;
color: #0150A8;
}
.suggestionList {
margin: 0px;
padding: 0px;
font-size: 13px;
}
/* Suchfeld in #content */
.suggestionsBoxContent {
height: 400px;
overflow-y: scroll;
overflow-x: hidden;
z-index: 2000;
position: absolute;
margin: 0px 0px 0px 0px;
width: 400px;
background-color: #ffffff;
border: 1px solid silver;
color: #0150A8;
}
.suggestionListContent {
margin: 0px;
padding: 0px;
font-size: 13px;
}
.mega-hdr-a {
	/*padding: 0px !important;*/
}



.flashbox {
	border: 2px solid Red;
	background-color: #EEEEEE;
	font-weight:bold;
	padding:10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.clickable:hover {
	cursor:pointer;
}

/* Footer */

#footer_logo_inner {
	width: 16px;
	margin: 0px auto;
}
#footer a:hover {
	background-color: #ffffff;
	color: #0150A8;
}

/* Bilderbereich rechts */

#produkte_images img, #ausstellung_bilder img {
	max-width: 100%;
}

/* Suche */

#search li {
	list-style-type: none;
}

/* Produkte */

#produkte_teaser {	
	font-size: 13px;
}

/* Produkte-Suche */
.liste_wrapper {	
	padding: 10 0 10 0px;
}
.styleBG {
	background-color: #E6EDF7;
}
#sucheListe {
	margin-top: 20px;
}
.lehrstellen_item {
	padding: 5px;
}
#ausbildung_bilder img {
	margin-top: 25px;
}

/* Unternehmen */

#unternehmen_left, #unternehmen_right {
	float: left;
}
#unternehmen_kompetenzen {
	margin-top: 50px;
	font-size: 13px;
}
#unternehmen_logo {
	text-align: left;
}
#unternehmen_address {
	margin-top: 20px;
	font-size: 10px;
}
.unternehmen_address {
	width: 16px;
}
#unternehmen_tabs {	
	font-size: 13px !important;
}
#unternehmen_tabs ul > li > ul {
	padding: 20px;
	padding-left: 38px;
	font-size: 14px;
}
#unternehmen_tabs ul > li > p > img{
	width: 19px;
}
#unternehmen_tabs ul > li > p > span{
	vertical-align: top;
	font-size: 15px;
	padding-left: 10px;
}
#unternehmen_tabs > ul {
	background-color: #E6EDF7;
}
#unternehmen_tabs ul li:hover .unternehmen_arrow {
	background-position: 0 100%;
}
.unternehmen_arrow {
	display: block;
	position: absolute;
	top: 15px;
	right: 7px;
	width: 8px;
	height: 6px;
	background: url(images/nav_arrow.png) no-repeat 0 0;
}
#expList li {
	display: table;
}

/*
#unternehmen_tabs > div > ul > li:first-child {
	background-image: url(images/firmenprofil.jpg);
	background-repeat: no-repeat;	
}
#unternehmen_tabs > div > ul > li:first-child + li{
	background-image: url(images/produkte.jpg);
	background-repeat: no-repeat;
}
#unternehmen_tabs > div > ul > li:first-child + li + li{
	background-image: url(images/leistungen.jpg);
	background-repeat: no-repeat;
}
#unternehmen_tabs > div > ul > li:first-child + li + li + li{
	background-image: url(images/prospekt.jpg);
	background-repeat: no-repeat;
}
#unternehmen_tabs > div > ul > li:first-child + li + li + li + li{
	background-image: url(images/einkaufen.jpg);
	background-repeat: no-repeat;
}
#unternehmen_tabs > div > ul > li:first-child + li + li + li + li + li{
	background-image: url(images/kontakt.jpg);
	background-repeat: no-repeat;
}
*/

/* Unternehmen Tabs */
/*
.etabs { margin: 0; padding: 0; }
li.tab { display: inline-block; zoom:1; *display:inline; background: #eee; border: solid 1px #999; border-bottom: none; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; }
li.tab a { font-size: 14px; line-height: 2em; display: block; padding: 0 10px; outline: none; }
li.tab a:hover { text-decoration: underline; }
li.tab.active { background: #fff; padding-top: 6px; position: relative; top: 1px; border-color: #666; }
*/
/*li.tab a.active { font-weight: bold; }*/
/*.tab-container .panel-container { background: #fff; border: solid #666 1px; padding: 10px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }*/
/*
.panel-container {padding: 10px; border: solid #666 1px; padding: 10px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px;};
.panel-container { margin-bottom: 10px; }
.panel-container > div{
	display: table;
}
*/

.produkt_image {
	width: 110px;
	height: 110px;	
	overflow: hidden;
}
.firmenprofil_text {
	margin: 5px;
}
.firmenprofil_image {
	float: left;
	margin: 5px;
	width: 155px;
	height: 155px;	
	overflow: hidden;	
}
.firmenprofil_image img {
	width: 155px;	
}
.leistungen_item h2 {
	border-bottom: 1px solid silver;
	padding-bottom: 0px;
	margin-bottom: 5px;
	margin-top: 10px;
}
.prospekt_preview {
	float: left;
	margin-right: 25px;
}
.prospekt_text {
	float: left;
	width: 50%;
}
.einkaufen_liste_item_wrapper {
	padding: 5px;
	margin: 30 0 30 0px;
}
.einkaufen_anschrift {
	margin-right: 30px;
}
.einkaufen_anschrift, .einkaufen_zeiten {
	float: left;	
}
.einkaufen_shop_preview, .einkaufen_shop_text {
	float: left;
}
.einkaufen_shop_preview {
	width: 30%;
}
.einkaufen_shop_preview img {
	width: 190px;
	float: right;
}
.einkaufen_shop_text {
	width: 70%;
}
.einkaufen_text {	
	margin-top: 20px;	
}
.einkaufen_infos, .einkaufen_room {
	float: left;
}
.einkaufen_infos {
	width: 70%;
}
.einkaufen_room  {
	width: 30%;
}
.einkaufen_room img {
	width: 190px;
	float: right;
}
.shop_liste_item {
	padding: 5px;
	margin: 30 0 30 0px;
}
.shop_item_thumb img {
	width: 100%;
}
#einkaufen_text {
	margin-bottom: 20px !important;
}
#tab2.tab_content {
	padding: 5px !important;
}
.produkte_item {
	float: left;
	margin: 10px;
}
.produkte_item_text {
	text-align: center;
	width: 155px;
	margin-top: 5px;
	height: 35px;
}
.produkte_item_image img {
	min-height: 155px;
	max-width: none;
}
.produkte_item_image {
	width: 155px;
	height: 155px;
	overflow: hidden;
}
.messe_item_bez, .messe_item_ort, .messe_item_detail {
	float: left;
	width: 33%;
}


/* Ausstellung */

#ausstellung_bilder, #ausstellung_teaser, #verband_adresse, #produkte_teaser, #produkte_images, #einkaufen_images {
	margin-top: 10px;
}
#ausstellung_bilder img {
	margin-bottom: 10px;
}

#ausstellung_teaser, #verband_adresse {
	font-size: 10px;
	/*
	background-image: url('images/spacer.jpg');
	background-repeat: repeat-y;
	background-position: 220px 0px;
	margin-top: 15px;
	*/
}
#ausstellung_teaser_inner img {
	width: 85px;
	padding-bottom: 10px;
}

/* #content layout
================================================== */

.two{
	width: 50%;
	float: left;
}
.three {
	width: 33.33%;
	float: left;
}
.four {
	width: 25%;
	float: left;
}
.con_box {
	padding: 15px;
}

/* Navigation & MegaMenu-Extended
================================================== */

.toggleMenu {
    display:  none;    
    padding: 10px 15px;
    color: #000000;
	background-image: url(images/menu.png);
	background-color: rgb(221, 221, 221);
	width: 100%;
	background-position: 100% 51%;
	background-repeat: no-repeat no-repeat;
}
.nav_mobile .nav {
    list-style: none;
     *zoom: 1;
     background:#E6EDF7;
     position: relative;
}
.nav_mobile .nav:before,
.nav_mobile .nav:after {
    content: " ";
    display: table;
}
.nav_mobile .nav:after {
    clear: both;
}
.nav_mobile .nav ul {
    list-style: none;
    width: 100%;
}
.nav_mobile .nav a {
    padding: 10px 15px;
    color:#000000;
    *zoom: 1;
}
.nav_mobile .nav > li {
   /* float: left;*/
    border-top: 1px solid #104336;
    z-index: 200;
}
.nav_mobile .nav > li > a {
    display: block;
}
.nav_mobile .nav li ul {
    position: absolute;
    left: -9999px;
    z-index: 100;
}
.nav_mobile .nav li li a {
    display: block;
    background: #abc5e2;
    position: relative;
    z-index:100;
    border-top: 1px solid #175e4c;
}
.nav_mobile .nav li li li a {
    background:#7ba4d2;
    z-index:200;
    border-top: 1px solid #1d7a62;
}
.nav_mobile .nav li {
    position: relative;
}
.nav_mobile .nav > li.hover > ul {
    left: 0;
	position: relative;
}
.nav_mobile .nav li li.hover ul {
    left: 100%;
    top: 0;
	position: static;
}
#menu .nav li ul li ul li a:hover {
	background-color: #0150A8 !important;
	color: white !important;
}
.hidden {
	display: none !important;
}
.nav li.current ul {
	display: block !important;
}
.dc-mega-li > div {
	position: absolute !important;
	z-index: 1000 !important;
	width: 100%;
}
.dc-mega-li.current > div {
	position: absolute !important;
	z-index: 6 !important;
	opacity: 0.8;
}
.dc-mega-li.current.mega-hover > div {
	opacity: 1;
}
.dc-mega-li.current {
	background-color: #f5f8fc;
}

#jPanelMenu-menu.mNavigation ul {
/*border-bottom: 1px solid #484848;*/
}
#jPanelMenu-menu.mNavigation li {
background-color: #0150A8;
}
#jPanelMenu-menu.mNavigation li a {
/*
background: -o-linear-gradient(top, #3e3e3e, #383838);
background: -ms-linear-gradient(top, #3e3e3e, #383838);
background: -moz-linear-gradient(top, #3e3e3e, #383838);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3e3e3e), color-stop(1, #383838));
background: -webkit-linear-gradient(#3e3e3e, #383838);
background: linear-gradient(top, #3e3e3e, #383838);
*/
font-family: "museo-sans","Museo Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
font-weight: 300;
font-weight: 700;
display: block;
padding: 0.5em 5%;
/*
border-top: 1px solid #484848;
border-bottom: 1px solid #2e2e2e;
*/
text-decoration: none;
/*
text-shadow: 0 -1px 2px #222;
*/
color: #f7f7f7;
}
.ie8 #jPanelMenu-menu {
	overflow-y: scroll;	
}
#jPanelMenu-menu.mNavigation li.current  {
	background-color: #ffffff;
}
#jPanelMenu-menu.mNavigation li.current > a {
	color: #0150A8;
	background-color: #ffffff;
}
.jPanelMenu, body {
	overflow-x: visible !important;
}
#jPanelMenu-menu.mNavigation ul li ul {
	font-size: 16px;
}
#jPanelMenu-menu.mNavigation ul li ul li a {
	padding-left: 20px;
}
#jPanelMenu-menu.mNavigation ul li ul li ul {
	font-size: 14px;
}
#jPanelMenu-menu.mNavigation ul li ul li ul li a {
	padding-left: 30px;
}
.menu-trigger img {	
	height: 29px !important;
}
.navToggleBtn {
	padding: 0.5em 0;
	float: right;
	margin-right: 10px;
	margin-top: 5px;
}
#jPanelMenu-menu.mNavigation > ul > li > a:first-child {
	float: left;
}

/* Content Slider
================================================== */

ul.tabs {
	margin: 0 !important;
	padding: 0 !important;
	float: left;
	list-style: none;
	height: auto;
	/*border-bottom: 1px solid #333;*/
	width: 100%;
}

ul.tabs li {
	float: left;
	margin: 0;
	cursor: pointer;
	padding: 0px;
	padding-right: 24px;
	padding-left: 15px;
	height: 31px;
	line-height: 31px;
	/*border-top: 1px solid #333;
	border-left: 1px solid #333;
	border-bottom: 1px solid #333;
	background-color: #666;*/
	color: #000000;
	overflow: hidden;
	position: relative;
}

.tab_last { border-right: 1px solid #333; }

ul.tabs li:hover {
	background-color: #0150A8;
	color: #ffffff;
}

ul.tabs li.active {
	background-color: #0150A8;
	color: #ffffff;
	/*border-bottom: 1px solid #fff;*/
	display: block;
}

.tab_container {
	/*border: 1px solid #333;*/
	border-top: none;
	clear: both;
	float: left;
	width: 100%;
	background: #fff;
	overflow: auto;
}

.tab_content {
	padding: 20px;
	display: none;
}

.tab_drawer_heading { display: none; }

@media screen and (max-width: 480px) {
	.tabs {
		display: none;
	}
	.tab_drawer_heading {
		background-color: #E6EDF7;
		color: #0150A8;
		border-top: 1px solid #333;
		margin: 0;
		padding: 5px 20px;
		display: block;
		cursor: pointer;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
	.d_active {
		background-color: #0150A8;
		color: #fff;
	}
}/*/mediaquery*/

/* MegaMenu
================================================== */

/* Reset code to remove theme inherent styling */
.dcjq-mega-menu ul.menu ul, .dcjq-mega-menu ul.menu li {
list-style: none; 
padding: 0; 
margin: 0;
}
.dcjq-mega-menu ul.menu ul {
display: none;
}
/*.ie8 .dcjq-mega-menu ul.menu ul {
display: block;
}*/
.dcjq-mega-menu ul.menu .sub ul {
display: block;
}

/* Main menu styles */

.dcjq-mega-menu ul.menu {
/*background: #222 url(images/bg_black.png) repeat-x 0 -80px; */
height: 40px;
/*border-right: 1px solid #1B1B1B; 
border-left: 1px solid #1B1B1B; */
position: relative; /* Important - required for positioning of mega menu */
font-family: 'Verdana', sans-serif;
font-weight: 300;
line-height: 16px;
}
.dcjq-mega-menu.ie8  ul.menu {
/*background: #222 url(images/bg_black.png) repeat-x 0 -80px; */
height: 40px;
/*border-right: 1px solid #1B1B1B; 
border-left: 1px solid #1B1B1B; */
position: static  !important; /* Important - required for positioning of mega menu */
font-family: 'Verdana', sans-serif;
font-weight: 300;
line-height: 16px;
}

.dcjq-mega-menu ul.menu li {
float: left; 
}
.dcjq-mega-menu ul.menu li a {
float: left; 
display: block;  
padding: 12px 10px; 
/*background: url(images/bg_black.png) repeat-x 100% 0; */
color: #000000;
/*text-shadow: 1px 1px 1px #000; */
text-decoration: none;
}
.dcjq-mega-menu ul.menu li.mega-hover a, .dcjq-mega-menu ul.menu li a:hover {
background-position: 100% -40px; 
color: #000; 
text-shadow: none;
background-color: #E6EDF7;
}

/* Arrow tag for parent links */
.dcjq-mega-menu ul.menu li a.dc-mega {
padding-right: 30px; /* Additional padding for arrow */
position: relative; /* Required for arrow positioning */
}
.dcjq-mega-menu ul.menu li a .dc-mega-icon {
display: block; 
position: absolute; 
top: 18px; 
right: 15px; 
width: 8px; 
height: 6px; 
background: url(images/nav_arrow.png) no-repeat 0 0;
}
.dcjq-mega-menu ul.menu li.mega-hover a .dc-mega-icon {
background-position: 0 100%;
}

/* Mega Menu Styling */
/* Mega Drop Down Container */
.dcjq-mega-menu ul.menu li .sub-container {
position: absolute; /* Required */
/*background: url(images/bg_sub_left.png) no-repeat 0 100%;*/
/*background-color: #FAF9FE;*/
/*margin-left: 3px !important;*/
}
.dcjq-mega-menu.ie8 ul.menu li .sub-container {
position: absolute; /* Required */
/*background: url(images/bg_sub_left.png) no-repeat 0 100%;*/
/*background-color: #FAF9FE;*/
margin-left: 8px !important;
top: 116px !important;

}
.dcjq-mega-menu ul.menu li .sub {
/*background: url(images/bg_sub.png) no-repeat 100% 100%;*/
background-color: #E6EDF7;
padding: 10px 10px 10px 10px;
}
.dcjq-mega-menu ul.menu li.mega-hover .sub {
opacity: 1;
}
.dcjq-mega-menu ul.menu li .sub-container.mega .sub {
/*padding: 20px 10px 0 0;*/
width: 923px;
/*height: 205px;*/
background-image: url('images/logo_grafik.png');
background-position: 100% 100%;
background-repeat: no-repeat;
background-size: 315px;
}
.dcjq-mega-menu ul.menu .sub-container.mega {
	top: 40px;
}
.dcjq-mega-menu ul.menu li .sub .row { /* Clear the sub-menu floats */
width: 100%; 
overflow: hidden; 
clear: both;
margin-top: 20px;
}
.dcjq-mega-menu ul.menu li .sub li {
float: none; 
font-size: 1em; 
font-weight: 300;
}
/* Sub-menu Headers */
.dcjq-mega-menu ul.menu li .sub li.mega-hdr { /* Sub-menu headers - i.e. 2nd level navigation */
float: left; /* Float the sub-menus and give them a fixed width to from the mega menu rows */
width: 196px;
border-right: 1px dashed black;
margin: 0 10px 0px 10px;
}
.dcjq-mega-menu ul.menu li .sub li.mega-hdr.last {
border: none !important;
}
.dcjq-mega-menu ul.menu li .sub a { /* Clear the styles from the top-level links and set the font styles */
background: none; 
border: none; 
text-shadow: none; 
color: #111; 
padding: 7px 10px; 
display: block; 
float: none; 
text-decoration: none; 
font-size: 0.9em; 
}
.dcjq-mega-menu ul.menu li .sub li.mega-hdr a.mega-hdr-a {
padding: 3px 0 3px 0px;
margin-bottom: 5px;
text-transform: uppercase; 
font-weight: bold; 
color: #000; 
/*background: #EAEAEA url(images/bg_hdr.png) repeat-x center center;*/
}
.dcjq-mega-menu ul.menu li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #000; 
text-shadow: none;
}


/* Add the individual sub-menu backgrounds */
.dcjq-mega-menu ul.menu li .sub li#menu-item-1 {
/*background: url(images/bg_coupe.jpg) no-repeat 135px 40px;*/
}
.dcjq-mega-menu ul.menu li .sub li#menu-item-2 {
/*background: url(images/bg_sedan.jpg) no-repeat 135px 40px;*/
}
.dcjq-mega-menu ul.menu li .sub li#menu-item-3 {
/*background: url(images/bg_convert.jpg) no-repeat 135px 40px;*/
}
.dcjq-mega-menu ul.menu li .sub li#menu-item-4 {
/*background: url(images/bg_suv.jpg) no-repeat 135px 40px;*/
}
.dcjq-mega-menu ul.menu li .sub li#menu-item-5 {
/*background: url(images/bg_pickup.jpg) no-repeat 135px 40px;*/
}
.dcjq-mega-menu ul.menu li .sub li#menu-item-6 {
/*background: url(images/bg_sports.jpg) no-repeat 135px 40px;*/
}

a.mega-hdr-a {
	/*margin-right: 20px;*/
}
a.mega-hdr-a:hover {
	background-color: #0150A8 !important;
	color: white !important;
}

/* Style the 3rd level links */
.dcjq-mega-menu ul.menu li .sub li ul li {
/*margin-right: 20px;*/
}
.dcjq-mega-menu ul.menu .sub li.mega-hdr li a {
color: #444;
font-weight: normal; 
padding: 3px 0 3px 0px; 
/*background: url(images/bullet.png) no-repeat 10px 8px; */
}


/* Styling for items with only 2 levels */
.dcjq-mega-menu ul.menu li .sub-container.non-mega .sub {
padding: 20px 20px 20px 10px;
}
.dcjq-mega-menu ul.menu li .sub-container.non-mega li {
width: auto; /* Set the drop down width */
}
.dcjq-mega-menu ul.menu li .sub-container.non-mega li a {
padding: 7px 5px 7px 22px; 
background: url(images/bullet.png) no-repeat 5px 12px;
}
.dcjq-mega-menu ul.menu li .sub-container.non-mega li a:hover {
color: #00113d;
background-image: url(images/bullet_on.png);
}

/* recaptcha */
@media only screen and (max-width: 767px) {

	#recaptcha_image {
		width: 284px !important;
	}
	.recaptcha_input_area {
		width: 293px !important;
	}
	.recaptcha_image_cell {
		width: 286px !important;
	}
	#recaptcha_logo {
		width: 0px !important;
	}	

}

@media only screen and (max-width: 479px) {

	.recaptcha_image_cell {
		width: 191px !important;
	}
	.recaptcha_input_area {
		width: 198px !important;
	}
	#recaptcha_response_field {
		width: 245px !important;
	}
	#recaptcha_image {
		width: 100% !important;
	}
	#recaptcha_logo {
		width: 0px !important;
	}	

}